[(#ENV{appel_formulaire}|oui)
	<div class="titre">Mots clefs caracteristique Produits</div>
	<div class="infos">Une liste de mots associés a des produits</div>
][(#REM)<!-- Filtres et caractéristiques produits -->]
[(#SET{titre_niveau, #ENV{titre_niveau, non} })]
[(#SET{afficher_mots_vides, #ENV{afficher_mots_vides, oui} })]
<BOUCLE_appel(CONDITION){si #ENV{appel_menu}|oui}>
<li class="menu-entree item[ (#ENV{css})]">
 [(#GET{titre_niveau}|!={non}|oui)[<h(#GET{titre_niveau})>]][(#ENV{titre})][(#GET{titre_niveau}|!={non}|oui)[</h(#GET{titre_niveau})>]]
        <BOUCLE_listFiltres(GROUPES_MOTS){par num titre, titre}{tables_liees LIKE %produits%}>
        <ul>   
            <li>
                [(#GET{titre_niveau}|!={non}|oui)[<h(#GET{titre_niveau}|plus{1})>]][(#TITRE)][(#GET{titre_niveau}|!={non}|oui)[</h(#GET{titre_niveau}|plus{1})>]]
                <ul class="menu-liste menu-items">
                <BOUCLE_listMots(MOTS){id_groupe}>
                    [(#REM) <!-- Récupérer le nombre de produits associés au mot -->]
                    <BOUCLE_nbProds(PRODUITS){id_mot}></BOUCLE_nbProds>
                       [(#SET{nb_prods, #TOTAL_BOUCLE})]
                    <//B_nbProds>
                    [(#REM) <!-- N'afficher que les mots qui ont au moins UN produit d'associé -->]
                    <BOUCLE_test(CONDITION){si #GET{nb_prods}|>{0} }>
                        <li class="item"><a href="#URL_MOT">#TITRE<span class="label">#GET{nb_prods}</span></a></li>
                    </BOUCLE_test>
                        [(#GET{afficher_mots_vides}|=={oui}|oui)<li class="item disable">#TITRE</li>]
                    <//B_test>
                </BOUCLE_listMots>
                </ul>
            </li>
        </ul>
        </BOUCLE_listFiltres>
</BOUCLE_appel>
#FILTRE{trim}